tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Does ncurses really need to depend on groff and ghostscript?

Another area in current pkgsrc on HP-UX 11.31 I'm having trouble
with is ncurses, but really only because of ghostscript.  That may
be another subject (it seems to GNU linker options hard-coded,
while I only have HP's), but I'd sware ncurses didn't have this many
dependencies a year or two ago.  Is there a better workaround for
this than going back to older pkgsrc?

Home | Main Index | Thread Index | Old Index